{% extends 'blog/base.html' %}

{% block content %}
	{% for post in posts %}
		{% if post.published_date %}
			<div class="post">
				<h1><a href="{% url 'post_detail' pk=post.pk %}">{{ post.title }}</a></h1>
				<p>{{ post.published_date }}</p>
				<p>{{ post.text|linebreaksbr }}</p>
			</div>
		{% endif %}
	{% endfor %}
{% endblock %}
